#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pandoc-server
version:              0.1.0.5
visibility:           public
id:                   pandoc-server-0.1.0.5-2LgV7tt8Yq6DPisKfbGMoc
key:                  pandoc-server-0.1.0.5-2LgV7tt8Yq6DPisKfbGMoc
license:              GPL-2.0-or-later
copyright:            (c) 2006-2022 John MacFarlane
maintainer:           John MacFarlane <jgm@berkeley.edu>
author:               John MacFarlane <jgm@berkeley.edu>
stability:            alpha
homepage:             https://pandoc.org
synopsis:             Pandoc document conversion as an HTTP servant-server
description:
    Pandoc-server provides pandoc'\''s document conversion functions
    in an HTTP server.

category:             Text
abi:                  92ed828527f27c13b002162bc22e27fc
exposed:              True
exposed-modules:      Text.Pandoc.Server
import-dirs:          /usr/lib/ghc-9.2.8/site-local/pandoc-server-0.1.0.5
library-dirs:         /usr/lib/ghc-9.2.8/site-local/pandoc-server-0.1.0.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pandoc-server
hs-libraries:         HSpandoc-server-0.1.0.5-2LgV7tt8Yq6DPisKfbGMoc
depends:
    aeson-2.1.2.1-EcnOkqJy6qkFyx4PSoTHhT base-4.16.4.0
    base64-bytestring-1.2.1.0-10uzYZsf0KVKU2D9qeaVY8
    bytestring-0.11.4.0 containers-0.6.5.1
    data-default-0.7.1.1-4Q2QEONQl2rBpJbSE6OFE3
    doctemplates-0.11-GkTQFSl4dH8LCfBvgSSvOW
    pandoc-3.1.12.1-7fIOYqUdAPOFkkjymifHvX
    pandoc-types-1.23.1-33RZ7iSbxYn1opgTahDpnb
    servant-server-0.20.2-HWnfjcfaYew9DDCgBfB2XY
    skylighting-0.14.1.1-4BaWNlC5Jx7k0gu47GPW0 text-1.2.5.0
    unicode-collation-0.1.3.6-3A0j3RUI16O5zomTwROhrL
    wai-3.2.4-Jk3PC0rxUdX8PQLGr3R9HH
    wai-cors-0.2.7-JDic6aQEJig1n78TXdUu80

haddock-interfaces:
    /usr/share/doc/haskell-pandoc-server/html/pandoc-server.haddock

haddock-html:         /usr/share/doc/haskell-pandoc-server/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

